Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230509 - Inconsistent reference to RHEL 4.5 versus RHEL 4 update 5
Summary: Inconsistent reference to RHEL 4.5 versus RHEL 4 update 5
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: Documentation
Version: 4.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Don Domingo
QA Contact: John Ha
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-01 03:48 UTC by Riaan van Niekerk
Modified: 2014-08-04 22:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-21 02:19:25 UTC


Attachments (Terms of Use)

Description Riaan van Niekerk 2007-03-01 03:48:51 UTC
Many pages on the RH web site use the new naming convention, e.g. 4.5 in
http://www.redhat.com/docs/
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/index.html

Many pages still use the old naming convention, e.g. 4 Update 5:

http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/release-notes/
RELEASE-NOTES-U5-x86-en.html
https://rhn.redhat.com/network/software/channels/downloads.pxt?cid=2570

Will these terms be interchangeable for the short to medium term, or should the 
new convention be followed consistently throughout? (the former is causing some 
confusion with my customers)

Comment 2 Michael Hideo 2007-10-23 02:45:05 UTC
Removing automation notification

Comment 3 Don Domingo 2008-01-21 02:19:25 UTC
moving forward, the correct naming convention should be purely numeral, e.g. Red
Hat Enterprise Linux 4.5.0.

all post-RHEL5 documentation use this now. if there are any outstanding
documentation (except for release notes) that still use the incorrect convention
(RHEL 4 Update 5) they should be reported as bugs.

closing this bug out. sorry for the delay.


Note You need to log in before you can comment on or make changes to this bug.